      SUBROUTINE CPR4VEC( A, B, L )
C **********************************************************************
C *                                                                    *
C *     vector A = vector B                                            *
C *                                                                    *
C ********************************************************************** 
      REAL  A(L), B(L)
      DO 10 I=1,L
         A(I) = B(I) 
   10 CONTINUE        
      END
